drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/vdirsyncer
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer-0.19.2-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer-0.19.2-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer-0.19.2-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer-0.19.2-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer-0.19.2-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer-0.19.2-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer-0.19.2-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/http.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/http.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/metasync.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/metasync.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/repair.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/repair.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/vobject.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/__pycache__/vobject.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/config.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/discover.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/discover.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/fetchparams.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/fetchparams.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/tasks.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/tasks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/discover.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/fetchparams.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/tasks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/cli/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/metasync.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/repair.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/dav.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/dav.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/filesystem.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/filesystem.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/google.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/google.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/google_helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/google_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/http.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/http.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/memory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/memory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/singlefile.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/__pycache__/singlefile.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/dav.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/filesystem.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/google.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/google_helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/memory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/storage/singlefile.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__pycache__/status.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/__pycache__/status.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/sync/status.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/vdirsyncer/vobject.py
